<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Document</title>
</head>

<body>
	<h1>click to dl</h1>
	<ul>
		<li>
			<a href="/sample" target="_blank">dl wav</a>
		</li>
		<li>
			<a href="/icone" target="_blank">dl icone</a>
		</li>
	</ul>

	<form action="/upload" method="post" enctype="multipart/form-data" id='sendFile'>
		<div>
			<input placeholder="file name" type="text" name="fileName" required>
		</div>
		<div>
			<input type="file" name="file" id='fileSelect' required>
		</div>
		<div>
			<button type="submit">submit</button>
			<button type="reset">reset</button>
		</div>
	</form>
</body>

</html>
